Subject: [secdir] SECDIR review of draft-ietf-pkix-3281update-04.txt

From: Chris Lonvick <[email-masked]>
Date: Thu, 9 Apr 2009 09:09:45 -0700 (PDT)

Hi,

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

I find the document to be clear and functional, and have no qualms about 
it becoming an RFC.

Regards,
Chris